-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-xarray
Binary: python3-xarray, python-xarray-doc
Architecture: all
Version: 2024.11.0-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://xarray.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-bottleneck, python3-cftime, python3-dask, python3-matplotlib, python3-netcdf4, python3-pytest, python3-rasterio, python3-scipy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, python3-setuptools, python3-setuptools-scm, python3-setuptools-whl, python3-pip, python3-pooch, python-pandas-doc <!nodoc>, python-scipy-doc <!nodoc>, python-dask-doc <!nodoc>, python3-sphinxcontrib-mermaid <!nodoc>, python3-sphinx-remove-toctrees <!nodoc>, python3-autodocsumm <!nodoc>, python3-all, python3-cfgrib [!i386 !armel !armhf !hurd-i386] <!nocheck>, python3-zarr, python3-h5netcdf <!nocheck>, python3-toolz, python3-cloudpickle, python3-flake8, python3-hypothesis <!nocheck>, python-hypothesis-doc <!nodoc>, python3-doc <!nodoc>, python3-bottleneck <!nocheck>, python3-cartopy <!nodoc>, python3-dask <!nocheck> <!nodoc>, python3-ipython <!nodoc>, python3-matplotlib <!nocheck> <!nodoc>, python3-netcdf4 <!nocheck> <!nodoc>, python3-numpy <!nocheck> <!nodoc>, python3-numpydoc <!nocheck> <!nodoc>, numba-doc <!nodoc>, python3-pandas <!nocheck> <!nodoc>, python3-pytest <!nocheck>, python3-scipy <!nocheck> <!nodoc>, python3-seaborn <!nocheck> <!nodoc>, python3-sphinx <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-gallery <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinxext-opengraph <!nodoc>, python3-sphinxext-rediraffe <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-inline-tabs <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinx-book-theme <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, sphinx-common, pandoc, ipython3, python3-jupyter-console, python3-jupyter-core, python3-jupyter-client, python3-packaging
Build-Conflicts: python3-pint (<= 0.21~1), python3-pytest-lazy-fixture, python3-sparse, python3-xarray-datatree
Package-List:
 python-xarray-doc deb doc optional arch=all profile=!nodoc
 python3-xarray deb python optional arch=all
Checksums-Sha1:
 3b9f96c59747f050ec437ded80a73d4b841c4e3f 2748036 python-xarray_2024.11.0.orig.tar.xz
 269faad98c204ac1ab589b54edf3828b85e1e793 16492 python-xarray_2024.11.0-1.debian.tar.xz
Checksums-Sha256:
 1ec6f3f6afd0a01eda358ead49c08ac397b135f8ada63c8f2584d69e7661d808 2748036 python-xarray_2024.11.0.orig.tar.xz
 beab8dfafc81eecf66768bb92643b97eaaa76653cf7ceca785cb067adb5faccd 16492 python-xarray_2024.11.0-1.debian.tar.xz
Files:
 5ed482aefbd1561e1e69705be74cf449 2748036 python-xarray_2024.11.0.orig.tar.xz
 51301c3ffa93245fc8aa62c2416611cf 16492 python-xarray_2024.11.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmdDHEEACgkQy+a7Tl2a
06VCIRAAozd7pck4ctkKXTiZ1gbQUoHRZxD4CvbmE3cXyOAGo7Nxb+qRYNsBkX4p
wGIj6HLOe3Bqu/XwH+FqfceQdKKBZs2eRYvkyIJNQJ8NLWgCTaEujo/VdHPSs9Pu
7pgFu7auhfQHhhcntvVF0LiZTmnB+onpfL/xIF/PY1v3agiNA+ZPIYSNEP3My4Gz
9Vx6xizyMjDCW0o/lDoBH9eo/w2/OzCR4RMZjtAUa+cecrzVKM2NwnJA4CtU9LQD
FJ5xAtJV+zSqQDzqLQOBuCeibXc9la8ZouLLcO4pnhxuduFyYhmkS+ETQbWViUdF
OZv+icLNEupkDG8okbLV7A7vO+u3sTOetCfyXLTnUdt2kP/qbYPeEIRZemkcs2rr
ugjgZ8+BNSJ0lVpWxoDL/gmMREFXM2ryeF0wrefYVK3onV1vUguM99QCvjIQtyq4
HcqG96YOxgk4YHRcPTlofbug0Y5C31IQgWQ4LaAknX315XN5UBWHpx7/FIh9QcLW
UmDwt1aKtHdRE/n9Bw2Oqg8mJS3WDGA4rwBliGE9YM/4bxhl5zeSBhkkcyzNoCGX
ieVlISodcKv8MB2p8slVUYY+yeHMoVT9prFO/cHJgymcFZ3i1BACZJywZ31JK+cW
vcs14yaUglcTIhXjMRsKJjQVz2F5aCmqRmE8ps9OcBTVbGp/avg=
=NQSl
-----END PGP SIGNATURE-----
